
html, body {
    min-height: 600px;
    min-width: 700px;
}

body {
    margin-top: 50px;
    padding: 0px;
    background: #AC0045 url(../images/back.jpg) repeat;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    color: #737373;
}


h1, h2, h3 {
    /*margin: 0;*/
    padding: 0;
    font-family: 'Englebert', sans-serif;
    color: #74C5F2;
}

h2 {
    font-weight: 400;
    font-size: 2.00em;
    color: #8B2287;
}

p, ol, ul {
    margin-top: 0px;
}

p {
    line-height: 180%;
}

a {
    color: #8C2287;
}

a:hover {
    text-decoration: none;
}


#wrapper {
    width: 65%;
    min-width: 700px;
    padding: 0px 40px;
    overflow: hidden;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, .10);
    border-radius: 40px;
}

.container {
    margin: 0px auto;
}

#header {
    width: 65%;
    min-width: 700px;
    overflow: hidden;
    padding: 0px 40px;
}

#logo {
    width: 40%;
    height: 100px;
    float: left;
}

#logo h1, #logo p {
    line-height: 100px;
    text-decoration: none;
    font-size: 2em;
    font-weight: 400;
    color: #FFFFFF;
}

#menu {
    float: right;
    width: 60%;
    min-width: 350px;
    height: 80px;
    margin-top: 20px;
    background: #8C2287;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, .10);
    border-radius: 20px 20px 0px 0px;
}

#menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height: normal;
    text-align: center;
}

#menu li {
    display: inline-block;
    padding: 0px 20px;
}

#menu a {
    display: block;
    line-height: 80px;
    text-decoration: none;
    font-family: 'Englebert', sans-serif;
    font-size: 1.50em;
    color: #FFFFFF;
}

#menu a:hover {
    text-decoration: underline;
}

#page {
    overflow: hidden;
    padding: 50px 40px;
    min-width: 700px;
}

#page h2 {
    padding-bottom: 20px;
}

#vig-generated, #subFolder, #content {
    float: left;
    width: 80%;
    min-width: 700px;
}

#fade {
    background: #000;
    position: fixed;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: .80;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    left: 0;
    top: 0;
    z-index: 10;
}

#hideshow {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.popup {
    float: left;
    background: #fff;
    margin: 10px 0;
    padding: 10px 0;
    border: 1px solid #bbb;
    text-align: center;
    overflow: auto;
    position: fixed;
    width: 95%;
    left: 2.5%;
    height: 95%;
    top: 2.5%;
    z-index: 100;
}

.popup h3 {
    margin: 0 0 20px;
    padding: 5px 10px;
    border-bottom: 1px solid #bbb;
    font-size: 1.5em;
    font-weight: normal;
}

.popup p {
    padding: 5px 10px;
    margin: 5px 0;
}

.popup img.cntrl {
    position: absolute;
    right: -20px;
    top: -20px;
}

#viewer {
    height: auto;
    width: 50%;
}

#fleche {
    padding: 2%;
    margin-left: 2px;
    margin-top: 2px;
    width: 50px;
    height: auto;
}

.right {
    float: right;
}


.left {
    float: left;
}

#footer {
    overflow: hidden;
    padding: 30px 0px;
}

